/*
Theme Name: Osinum Diag
Author: osinum
Author URI: https://osinum.fr/
Theme URI: https://osinum.fr/
Tags: full-site-editing, editor-style, block-styles, block-patterns
Text Domain: osinum-diag
Requires at least: 6.0
Requires PHP: 7.4
Tested up to: 6.0
Version: 2.0.1

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

All files, unless otherwise stated, are released under the GNU General Public
License version 2.0 (http://www.gnu.org/licenses/gpl-2.0.html)

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned
with others.
*/

/* Styles intended only for the front.*/
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {

	html {
		scroll-behavior: auto;
	}
}

body {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

/*
 * Increase horizontal padding on smaller screens.
 * Temporary solution to avoid text content
 * running up to the edge of the browser window,
 * making the text difficult to read.
*/
@media ( max-width: 1024px ) {

	main > :not(.alignfull),
	main .wp-block-query > :not(.alignfull),
	main .entry-content > :not(.alignfull),
	main .entry-content .wp-block-columns.alignfull p {
		/* padding-left: var(--wp--custom--h-spacing);
		padding-right: var(--wp--custom--h-spacing); */
	}
}
